View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000106Ecere SDKcompilerpublic2008-07-28 15:172012-03-29 07:50
Reporterorilab 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000106: can't display chinese
Descriptioncan't display chinese
TagsNo tags attached.
Attached Files? file icon linkqueue.h [^] (872 bytes) 2008-07-28 15:17
? file icon utf8-linkqueue.h [^] (958 bytes) 2008-08-15 21:49

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000059)
jerome (administrator)
2008-08-15 21:50

Hi orilab, sorry it took so long to get back to you on this issue...
Your file is encoded using Big5 encoding, whereas Ecere works with UTF-8.

I converted your file to UTF-8 and attached the new version.
Converting to UTF-8 is probably as simple as copy pasting from a text editor supporting Big5 into the Ecere IDE, which automatically encodes as UTF-8.

Regards,

Jerome

- Issue History
Date Modified Username Field Change
2008-07-28 15:17 orilab New Issue
2008-07-28 15:17 orilab File Added: linkqueue.h
2008-08-15 16:05 jerome Status new => assigned
2008-08-15 16:05 jerome Assigned To => jerome
2008-08-15 16:05 jerome Priority normal => immediate
2008-08-15 16:05 jerome Severity minor => major
2008-08-15 21:49 jerome File Added: utf8-linkqueue.h
2008-08-15 21:50 jerome Note Added: 0000059
2008-08-15 21:51 jerome Status assigned => resolved
2008-08-15 21:51 jerome Resolution open => no change required
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:32 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker